{
  "updater__progress": "GOG Galaxy wird aktualisiert",
  "tray_icon__exit": "Beenden",
  "tray_icon__open": "Öffnen",
  "application_name": "GOG Galaxy",
  "tray_icon__bubble": "GOG Galaxy minimiert, klicken zum öffnen, rechte Maustaste zum schließen",
  "updater__error": "Es gab ein Problem mit der Aktualisierung der Anwendung. Du findest die neuste Version immer hier:",
  "comm_service_lost__error_appname": "Die Verbindung zu den Kommunikations-Diensten wurde unterbrochen und konnte nicht wiederhergestellt werden. %appName% wird jetzt beendet.",
  "database_load__error": "Die Spiel-Datenbank konnte nicht geladen werden.",
  "error_popup__title_appname": "%appName% - Fehler",
  "database_upgrade__error_appname": "Beim Lesen deiner lokalen %appName%-Datenbank ist ein Fehler aufgetreten und sie musste zurückgesetzt werden. Du kannst deine Spiele mit der Funktion Scannen & Importieren wieder zu %appName% hinzufügen. Deine Speicherstände, Erfolge und Spielzeit sind sicher auf unseren Servern gespeichert und davon nicht betroffen.",
  "updater__available_title_appname": "%appName% - Update verfügbar",
  "updater__available_appname": "Ein Update für %appName% steht zum Download bereit. Klick 'OK' um fortzufahren oder 'Abbrechen' um später zu aktualisieren.",
  "jump_list__all_games": "Alle Spiele",
  "jump_list__owned_games": "Spiele im Besitz",
  "jump_list__downloads": "Downloads",
  "jump_list__friends_online": "Freunde online",
  "jump_list__messages": "Nachrichten",
  "jump_list__settings": "Einstellungen",
  "jump_list__show": "Anzeigen",
  "jump_list__hide": "Ausblenden",
  "jump_list__featured": "Einkaufen",
  "jump_list__exit": "Beenden"
}
